Page 1 of 3 123 LastLast
Results 1 to 10 of 25

Thread: IOS changes broke working games in USBloader gx please help

  1. #1
    New Member
    Join Date
    May 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts

    IOS changes broke working games in USBloader gx please help

    Help... I broke my games
    I was attempting to do an IOS upgrade to get a few games working with USB loader gx. I have USB loader gx running from a USB HDD (has been working for a month or so). I downloaded the new IOS wad files using NUSD v1.5 beta. The IOS installs did not fix the games I was trying to keep from black screening so I deleted the game within USB loader gx and readded using the game disc. This worked. I could now play lego star wars.

    But now all of the other games in USB loader gx freeze during game load. It is strange. I tried to play Fifa 2010 and it loads the game menu allows me to select options etc... but then when the gameplay is loading is freezes up. Lego batman is doing something a little different. The intro video is playing with no sound then tries to load the main menu and freezes.

    To try to correct this I used the WAD manager again to load the lower versioned IOS files (again I downloaded them using NUSD 1.5). With the lower version IOS files I have even worse issues.

    USB loader gx starts but nothing seems to work in the game selection screens. I can hear the "click" when I try to select a game from the display but nothing happens. I can't change screens or bring up settings etc..

    What the heck happened? Are there verion dependencies between IOS versions... ex I downloaded a new version of IOS55 so now I need a certain version of IOS36 etc? By upgrading to the latest IOS version did I break something because my wii sys menu isn't at latest version?

    I am total confused as to what I did or where I need to go to fix this.

    IOS Files that I initially loaded:
    9 v1034
    33 v3607
    36 v3607
    38 v4123
    50 v4889
    53 v5662
    55 v5662
    56 v5661


    My before sysCheck information
    sysCheck v1.6.2 by Erik Spyder

    Region: NTSC-U
    The system menu v449 is running under IOS36 (rev 3607)
    Hollywood v0x11
    Console ID: 67653215
    Boot2 v4
    Found 82 titles
    Found 24 IOS on this console
    Found 8 IOS Stubs on this console

    IOS (revision) IOS Stub Trucha Bug ES Identify Flash Access NAND Access Boot2 Access USB 2.0
    IOS4 (rev 65280) Yes ? ? ? ? ? ?
    IOS9 (rev 521) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS10 (rev 768) Yes ? ? ? ? ? ?
    IOS11 (rev 256) Yes ? ? ? ? ? ?
    IOS12 (rev 12) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS13 (rev 16) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS14 (rev 263) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS15 (rev 266) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS16 (rev 512) Yes ? ? ? ? ? ?
    IOS17 (rev 518) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS20 (rev 256) Yes ? ? ? ? ? ?
    IOS21 (rev 525) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS22 (rev 780) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS28 (rev 1293) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS30 (rev 2816) Yes ? ? ? ? ? ?
    IOS31 (rev 3092) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS33 (rev 3607) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS34 (rev 3091) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS35 (rev 3092) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS36 (rev 3607) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS37 (rev 3612) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS38 (rev 4123) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS50 (rev 4889) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS51 (rev 4864) Yes ? ? ? ? ? ?
    IOS53 (rev 5662) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS55 (rev 5662) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS56 (rev 4890) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS60 (rev 6174) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS61 (rev 4890) No Disabled Disabled Disabled Disabled Disabled Disabled
    IOS249 (rev 17) No Enabled Enabled Disabled Enabled Disabled Enabled
    IOS250 (rev 65535) No Enabled Enabled Disabled Enabled Disabled Enabled
    IOS254 (rev 3) Yes ? ? ? ? ? ?

    My After upgrade DOP-Mii information
    DOP-Mii Report
    Region North America (U)
    Hollywood Version 0x11
    Wii Unique DeviceID 67653215

    IOS Version FakeSign ES_Identify NAND Flash
    250 (v65535) Enabled Enabled Enabled Disabled
    249 (v17) Enabled Enabled Enabled Disabled
    61 (v4890) Disabled Disabled Disabled Disabled
    60 (v6174) Disabled Disabled Disabled Disabled
    56 (v4890) Disabled Disabled Disabled Disabled
    55 (v5662) Disabled Disabled Disabled Disabled
    53 (v5662) Disabled Disabled Disabled Disabled
    50 (v4889) Disabled Disabled Disabled Disabled
    38 (v4123) Disabled Disabled Disabled Disabled
    37 (v3612) Disabled Disabled Disabled Disabled
    36 (v3607) Disabled Disabled Disabled Disabled
    35 (v3092) Disabled Disabled Disabled Disabled
    34 (v3091) Disabled Disabled Disabled Disabled
    33 (v3607) Disabled Disabled Disabled Disabled
    31 (v3092) Disabled Disabled Disabled Disabled
    28 (v1293) Disabled Disabled Disabled Disabled
    22 (v780) Disabled Disabled Disabled Disabled
    21 (v525) Disabled Disabled Disabled Disabled
    17 (v518) Disabled Disabled Disabled Disabled
    15 (v266) Disabled Disabled Disabled Disabled
    14 (v263) Disabled Disabled Disabled Disabled
    13 (v16) Disabled Disabled Disabled Disabled
    12 (v12) Disabled Disabled Disabled Disabled
    9 (v1034) Disabled Disabled Disabled Disabled
    I have sense put the IOS files back to how they were in the before sysCheck snapshot of the system.

    Any help is greatly appreciated!

  2. #2
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    You need to install IOS36 v3351. You have an old version. Also it is not patched...it should be.

    EDIT: Also don't mess around with your IOS like that...downgrading and upgrading them...bad news.

    Edit2: Looks like you don't have priiloader installed... I am guessing you didn't use one of our guides?

    Welcome to:



    Thanks for Joining the world’s largest Wii modding and forum community!

    Please start by reading our Ultimate WiiHacks Index where you will find links to our most popular Tutorials & Guides. Members are encouraged to use the Search Function before posting a question. To help you get the best results when searching, see
    The Ultimate Searching Guide.

    Please familiarize yourself with the Forum Rules and be sure to follow them. To get accurate responses to your questions, please post in the appropriate forum section.
    There are many Tutorials & Guides available to help you on your journey. If, after reading the tutorials and searching, you still need help with a basic issue go HERE.

    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

    System Menu 4.3 has been released - Do Not Update!

    4.3 Virgin Softmod Guide -- For factory, Un-modded Wiis.

    4.3 Fix Guide -- For previously Modded Wiis -- Requires cIOS



    If you are interested in soft-modding then you can use one of our well tested and supported guides. First, check what System Menu Version your Wii has, then follow the corresponding guide.

    3.1-4.1 System Menu - - New 3.1-4.1 Softmod for ANY Wii - By Dogeggs

    4.2 System Menu - - Softmod For ANY 4.2 Wii - By ShadowSonic2

    Please refer to the Error Index if you encounter an error.

    To play your backups from an external USB Device, see HERE.

    - - - - -

    We also have a Mod Chip Section for anyone that wishes to explore hardmodding options.

    - - - - -

    You can Join us in the IRC and participate in Live chat with our members and staff. Please read the Welcome and Rules then feel free to join. If you need help setting up a client see the tutorials for ChatZilla or mIRC.

    If you feel the help you've received at Wiihacks has been useful, you can give back to the community by making a Donation. You'll also receive a nice banner under your name and can gain access to special donator forums.


    Thanks again for joining, enjoy your stay at WiiHacks!


    - - - - -

    Hot Topics

    Monster Hunter Tri [GUIDE]
    Prince of Persia: Forgotten Sands [GUIDE]

    Super Mario Galaxy 2[GUIDE]
    Last edited by Krank; 07-10-2010 at 06:51 PM.
    Damn I suck!!!!

  3. #3
    Junior Member thatfloorguy's Avatar
    Join Date
    Dec 2009
    Location
    Ohio
    Posts
    1,119
    Thanks
    313
    Thanked 198 Times in 167 Posts
    Blog Entries
    3
    Post your current syscheck please. This almost sounds like a stubbed Cios, but may be a matter of re-installing you usb loader.
    Damn Krank is fast, LOL. As stated, messing with your ios' is bad news, NEVER touch anything under 200.
    Last edited by thatfloorguy; 07-10-2010 at 06:48 PM.
    4.2U / Priiloader / CiosX d2x v6/1TB WD fat32/Wiiflow r415
    ---------------------------------------------------
    Softmod any 4.2 Wii

    Playing Games from USB

    NSMB level editor (Reggie)

    WiiFlow

    Problematic Games?

    Custom Game Channels


  4. #4
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    See HERE for more info on IOS. I see that you tried to install a lot of the new IOS that came with 4.3 update...I myself have not done this so I can't say if it will effect anything or not.

    Start with Installing IOS36 v3351 with fakesign.
    Damn I suck!!!!

  5. 1 User Says Thank You Krank For This Useful Post


  6. #5
    New Member
    Join Date
    May 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Hey thanks for the quick response. I have included the latest syscheck using dop-mii.

    I followed the guide:
    http://www.wiihacks.com/recommended-...d-any-wii.html
    I have the original Wii so my bootmii config allowed me to backup the nand. I was under the impression that the priiloader was optional considering I have a way to recover with the nand backup without the priiloader.

    If I run the IOS36 patch from dop-mii I am assuming that will fix the messup with the non-patched 36 IOS?
    or should I go back to the original guide and follow step 3 to reinstall the IOS63 using the steps for downgrading to IOS 15 first etc..

    Though I thought IOS 36 patch was so that we could load to IOS 249 then it was no longer needed. I guess I overwrote the 36 IOS that was patch with in the steps in the guide above.

    http://www.wiihacks.com/recommended-...s-use-run.html
    Is it a bad idea to go after the latest IOS? ( I guess I proved that this evening)
    I was trying to solve a "black screen" issue by getting the right IOS version. I guess I got a little carried away and overwrote 36.
    If you guys thing that the IOS36 is the issue I will give it a try.
    Let me know.
    Many Thanks.

    Current sysCheck.
    DOP-Mii Report
    Region North America (U)
    Hollywood Version 0x11
    Wii Unique DeviceID 67653215

    IOS Version FakeSign ES_Identify NAND Flash
    250 (v65535) Enabled Enabled Enabled Disabled
    249 (v17) Enabled Enabled Enabled Disabled
    61 (v4890) Disabled Disabled Disabled Disabled
    60 (v6174) Disabled Disabled Disabled Disabled
    56 (v4890) Disabled Disabled Disabled Disabled
    55 (v5406) Disabled Disabled Disabled Disabled
    53 (v5662) Disabled Disabled Disabled Disabled
    50 (v4889) Disabled Disabled Disabled Disabled
    38 (v4123) Disabled Disabled Disabled Disabled
    37 (v3612) Disabled Disabled Disabled Disabled
    36 (v3607) Disabled Disabled Disabled Disabled
    35 (v3092) Disabled Disabled Disabled Disabled
    34 (v3091) Disabled Disabled Disabled Disabled
    33 (v1040) Enabled Enabled Enabled Enabled
    31 (v3092) Disabled Disabled Disabled Disabled
    28 (v1293) Disabled Disabled Disabled Disabled
    22 (v780) Disabled Disabled Disabled Disabled
    21 (v525) Disabled Disabled Disabled Disabled
    17 (v518) Disabled Disabled Disabled Disabled
    15 (v266) Disabled Disabled Disabled Disabled
    14 (v263) Disabled Disabled Disabled Disabled
    13 (v16) Disabled Disabled Disabled Disabled
    12 (v12) Disabled Disabled Disabled Disabled
    9 (v521) Disabled Disabled Disabled Disabled

  7. #6
    Junior Member thatfloorguy's Avatar
    Join Date
    Dec 2009
    Location
    Ohio
    Posts
    1,119
    Thanks
    313
    Thanked 198 Times in 167 Posts
    Blog Entries
    3
    I would like to reiterate my last post. If you stumble upon a game that by chance requires a certain version of an ios, use dopmii(homebrew app) to update said ios. I would recommend doing this one at a time, and checking the game. If a game requires special attn. Krank's guide will inform you of this. Not only is there a link in his sig, but in mine as well.(search option is always available). Whenever "N" issues an update they have a reason. I would venture to say it will wipe, at the very least cause major problems for a softmod. Again if you choose to alter any ios or Cios use dopmii, one at a time until you are 100% positive what you are doing. Record your previous version and it will be available to reinstall if it does not get said game working. There is also a guide that lists which ios' games require to run, also available with our wonderful SEARCH option.
    4.2U / Priiloader / CiosX d2x v6/1TB WD fat32/Wiiflow r415
    ---------------------------------------------------
    Softmod any 4.2 Wii

    Playing Games from USB

    NSMB level editor (Reggie)

    WiiFlow

    Problematic Games?

    Custom Game Channels


  8. #7
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Ya, what he said! LOL BUT.... NEVER update your cIOS, (Any IOS above 200), With DOP-Mii as it will Install STUB IOS. You Do NOT want this.

    Install IOS36 v3351 with wad manager then fakesign it by following the appropriate step in the softmod guide...or THIS Guide.
    Last edited by Krank; 07-10-2010 at 07:46 PM.
    Damn I suck!!!!

  9. 1 User Says Thank You Krank For This Useful Post


  10. #8
    Junior Member thatfloorguy's Avatar
    Join Date
    Dec 2009
    Location
    Ohio
    Posts
    1,119
    Thanks
    313
    Thanked 198 Times in 167 Posts
    Blog Entries
    3
    Along with Krank's advice I would also recommend installing Hermes Cios' . That can be found Here. Be sure to thank Stomp for this. Install 202 using V5 and 222, and 223 using V4 as instructed.

    Thanks Krank BTW, I was not aware of that, I updated mine using Ithians guide. I can see where assuming as opposed to knowing can be REAL bad advice. Again Thank You
    Last edited by thatfloorguy; 07-10-2010 at 07:49 PM.
    4.2U / Priiloader / CiosX d2x v6/1TB WD fat32/Wiiflow r415
    ---------------------------------------------------
    Softmod any 4.2 Wii

    Playing Games from USB

    NSMB level editor (Reggie)

    WiiFlow

    Problematic Games?

    Custom Game Channels


  11. 2 Users Say Thank You to thatfloorguy For This Useful Post


  12. #9
    New Member
    Join Date
    May 2010
    Posts
    6
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Ugh no luck restoring IOS36.

    I followed your guide Krank. The DOP-Mii route leads to this:
    ERROR! ES_AddTitleStart: (-1035) Title with a higher version is already installed.
    Has your installed IOS15 a higher revision than 257?
    Failed to downgrade IOS 15 to 257

    I also get something similar using Trucha when downgrading IOS15
    ES_AddTitleStart returned: -1035
    Error: Could not install IOS15 Rev 257
    Downgrade failed.

    I am still reading ... any advice?

  13. #10
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    That is because you have IOS15 v266 Installed.
    Install IOS 15 (v523)

    Edit:
    You could also have a corrupt cIOS install. Run the cIOS38 Rev 17 Installer
    Last edited by Krank; 07-10-2010 at 08:11 PM.
    Damn I suck!!!!

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •